* {
	border: 0;
	margin: 0;
	padding: 0;
	outline: none;
}
body {
	color: #404040;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: .75em;
	background: #fff url(../img/bgcorpo.png) repeat-x 0 140px;
}
ul { margin-bottom: 18px; list-style: none outside; }
ol { margin-bottom: 18px; list-style: decimal; margin-left: 2.2em; }
ul.square,
ul.circle { margin-left: 2em; }
ul.square { list-style: square outside; }
ul.circle { list-style: circle outside; }
ul ul.circle,
ul ul.square { margin-top: 4px; margin-bottom: 5px; }
ol.sosumi { margin-left: 0; padding-left: 2em; }

a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
div {
	float: left;
}
#corpo {
	float: none;
	width: 940px;
	margin: 0 auto;
	
	
}
#est { float: left; width: 100%; }
.ls {
	float: left;
	margin-top: 40px;
	padding-right: 40px;
	width: 900px;
	text-align: right;
}
.topo {
	width: 100%;
}

.logo {
	width: 40%;
	text-align: center;
}
.menu {
	margin-top: 48px;
	margin-right: 20px;
	width: 55%;
	text-align: right;	
}

.menu a {
	font-size: 1.5em;
	color: #00b2d9;
	font-weight: bold;
	padding-left: 20px;
}
.menu a:visited {
	color: #000;
}

.ls a {
	color: gray;
}
.ls a:visited {
	color: gray;
}

.fm_esthome {
	float: left;
	margin-left: 60px;
	margin-top: 50px;
}
.fm_esthome label {
	color: #fff;
	font-size: 1.5em;
	font-weight: bold;
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
.fm_home {
	float: left;
	border: 4px solid #d2d1d2;
	font-size: 1.5em;
	padding: 5px;
}
.fm_home:hover {
	border: 4px solid #c1c1c1;
}

#processa {
	margin-top: 32px;
	margin-left: 60px;
	float: left;
	width: 700px;
	background-color: #fbf7dd;
	border: 4px solid #2b8aa1;
	
}
#relinkhome {
	float: left;
	margin: 10px;
	margin-left: 0px;
}
a#home_submit {
	display: block;
	text-shadow:0 1px 0 #fff;
	float: left;
	padding: 8px 10px 10px 10px;
	font-size: 1.5em;
	color: black;
	font-weight:bold;
	background-image: url(../img/bg-btn-search.png);
}
a#home_submit:hover {
	text-decoration: none;
	background-image: none;
	background-color: #c1c1c1;
}
.erro {
	float: left;
	font-size: 1.5em;
	padding: 20px;
	font-weight: bold;
	color: #ff5e00;
	margin-left: 60px;
}

#alerta {
	float: left;
	position: fixed;
	width: 100%;
	text-align: center;
	padding: 10px;
	background-color: #6b87fc;
	color: #fff;
	font-size: 1.5em;
	font-weight: bold;

}
#corpo_baixo {
	margin-top: 60px;
	float: left;
	width: 100%;
}
#corpo_baixo .box {
	float: left;
	width: 280px;
	height: 500px;
	margin-left: 60px;
	background-color: #f1f1f1;
	overflow: hidden;
}

#corpo_baixo .box a {
	color: #00b2d9;
}
#corpo_baixo .box a:hover {
	color: #8cdb37;
}

#corpo_baixo .box h1 {
	font-size: 20px;
	font-weight: bold;
	float: left;
	width: 100%;
	margin: 10px;
	line-height: 18px;
}
#corpo_baixo .box li {
	float: left;
	width: 100%;
	margin: 4px;
	list-style: none;
}
#corpo_baixo .box span {
	float: left;
	width: 260px;
	font-size: 9px;
	font-style: italic;
	color: gray;
	padding: 4px;
	background-color: #fbfbfb;
	overflow: hidden;
}
#corpo_baixo h1 {
	font-size: 2.1em;
	font-weight: bold;
	float: left;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
}
#corpo_baixo p {
	float: left;
	width: 100%;
	line-height: 22px;
	margin-bottom: 20px;
	
}
#rodape {
	text-align: center;
	float: left;
	width: 100%;
	padding: 20px;
}
#rodape li {
	list-style-type: none;
}
#rodape ul {
	float: left;
	width: 100%;
}
#rodape li a {
	color: gray;
	float: left;
	padding: 10px;
	border-right: 1px solid #ccc;
}
#rodape li a:hover {
	background-color: #fff;
}